<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<list key="RepositorySelectionPage.UsedUris">
		<item value="https://gitlab.com/Kenxhin348/cyberfinantial.git"/>
		<item value="https://localhost/Kenxhin348/cyberfinantial.git"/>
		<item value="https://10.15.72.109/Kenxhin348/cyberfinantial.git"/>
	</list>
	<list key="EGit.KnownHosts">
		<item value="bitbucket.org"/>
		<item value="github.com"/>
		<item value="git.eclipse.org"/>
		<item value="gitlab.com"/>
	</list>
	<list key="CommitDialog.authorValues">
		<item value="XT9547 &lt;XT9547@PXT9547CAM5W10.grupoib.local&gt;"/>
	</list>
	<list key="CommitDialog.committerValues">
		<item value="XT9547 &lt;XT9547@PXT9547CAM5W10.grupoib.local&gt;"/>
	</list>
	<section name="org.eclipse.egit.ui.internal.staging.StagingView">
		<item key="HORIZONTAL_SASH_FORM_WEIGHT" value="500,500"/>
		<item key="STAGING_SASH_FORM_WEIGHT" value="500,500"/>
		<item key="sortItemState" value="false"/>
	</section>
	<section name="GitCommitMessageComponent">
	</section>
</section>
